/*
Theme Name: Mimimalist FREE Responsive WordPress Theme Child
Theme URI: http://dessign.net/minimalisttheme
Description: Minimalist Responsive WordPress Theme is stylish, customizable, simple, and readable. Perfect for any creative, architect or graphic designer.
Version: 2.0.1
Author: Dessign Themes
Author URI: https://dessign.net
Template: MinimalistThemeResFREE
Tags: 1 column theme, clean, portfolio
Text Domain: MinimalistThemeResFREE-child
*/
body, input, .header_menu ul li, .header_menu ul li ul li, .post_right h3, .post_right p, .home_blog_meta, .archive_title, .single_left, h1.single_title, h3.side_title{font-family: 'roboto', sans-serif;}
.next_prev_cont .left a{line-height: 30px;}
.full_logo_cont,
h1.single_title{text-align: left;}
.wp-show-posts-inner h2{text-align: center;}
h2.single_title,
.wp-show-posts-entry-title { font-size: 20px; font-family: 'roboto', sans-serif; font-weight: 300;  color: #333; line-height: 130%;  letter-spacing: 1px; margin: 0 0 20px; text-align: center; }
.wp-show-posts-columns .wp-show-posts-inner {margin: 2em 0 1em 1em!important;}
.wp-show-posts-entry-title a {font-weight: inherit;}
.portfolio_container{border-top: 1px solid #949494;padding-top: 16px;margin-top: -16px;}
.portfolio_item{width: 456px;min-height: 338px;padding: 34px 40px;box-sizing: border-box;}
.portfolio_item * {box-sizing: border-box;}
.portfolio_item h2{color: #5c5c5c;font-size: 39px; text-transform: lowercase;text-align: left;margin-bottom: 10px;}
.portfolio_item ul{margin: 0; padding: 0;}
.portfolio_item ul li{list-style: none;line-height: 24px;font-size: 16px;}
.portfolio_item ul li a{color: #fff!important;font-weight: normal;}
.portfolio_item.fotografie{background: #000 url("./images/fotografie_rozbocovac.png") no-repeat left top;margin-bottom: 10px;}
.portfolio_item.grafika{background: #ff002b url("./images/grafika_rozbocovac.png") no-repeat right top;padding-left: 222px;}
.portfolio_item.grafika h2{color: #fff;}
@media only screen and (max-width: 767px){
	.portfolio_item{max-width: 100%;}
	.portfolio_item.grafika{padding-left: 70px;}
}
